@charset "UTF-8";
/* CSS Document */



#formmail{
	border: medium double #636;
	width: 540px;
	text-align: left;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 120px;
}
.formmailorder{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	letter-spacing: 1.5px;
	border: medium double #636;
	width: 860px;
	text-align: center;
	float: left;
	padding-top: 10px;
}
#formcontent{
	float: left;
	margin-top: 15px;
	margin-left: 50px;
	text-align: left;
	width: 440px;
	font-weight: normal;
}
#formitem{
	padding-top: 20px;
	padding-bottom: 5px;
}
#formitemorder{
	padding-top: 5px;
	padding-bottom: 5px;
}
#customersdetail{
	float: left;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	letter-spacing: 2px;
	font-size: 12px;
}
#message{
	float: left;
	width: 440px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	letter-spacing: 2px;
	font-size: 12px;
}
#formcontact{
	text-align: center;
	vertical-align: bottom;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	width: 440px;
}
input{
	/* border */
	border:1px solid #636;
	letter-spacing: 1px;
}
input[type="hidden"] {
  margin: 0;
  padding: 0;
  display: none;
  visibility: hidden;
}
textarea{
	/* border */
	border:1px solid #636;
}
input.button{
	background-color:#636;
	border:0px;
	font-size:12px;
	color:#FFF;
}
input.button:hover{
	background-color:#300;
}







/* ORDER FORM */
.orderformwrap{
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	border: none none #FFF;
	text-align: center;
	min-height: 800px;
	margin-top: 30px;
}
.colourradio{
	width: 150px;
	height: 30px;
	float: left;
}
.colourradiosmall{
	width: 80px;
	height: 30px;
	float: left;
}
.orderbutton{
	height: 30px;
	float: left;
	margin-right: 10px;
}

.name{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #333;
	letter-spacing: 1.5px;
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 13px;
	width: 280px;
}
.orderformwrapsmall{
	width: 300px;
	float: left;
	margin-left: 20px;
	text-align: left;
}
.orderformwrapbig{
	width: 460px;
	float: right;
	text-align: left;
	margin-right: 10px;
}
.orderformitemwrapsmall{
	width: 300px;
	float: left;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 5px;
}
.orderformitemwrapbig{
	width: 450px;
	float: left;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom: 20px;
}
.orderformtitle{
	width: 760px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #CCC;
	font-weight: bolder;
	letter-spacing: 4px;
	float: left;
	vertical-align: middle;
	text-align: left;
	padding-left: 20px;
	margin-bottom: 5px;
	line-height: 28px;
}
/*attnはattentionの意味*/
.attn{
	color: #F36;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	letter-spacing: 1px;
	vertical-align: text-bottom;
}
